Bug 441191 - Include Indonesian language for Fedora Websites
Include Indonesian language for Fedora Websites
Product: Fedora Infrastructure
Classification: Retired
Component: website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Fedora Websites Team
Elliot Lee
Depends On:
  Show dependency treegraph
Reported: 2008-04-07 00:00 EDT by Dapid Candra
Modified: 2013-08-28 15:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-08-28 15:55:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dapid Candra 2008-04-07 00:00:05 EDT
Please add and apply Indonesian language (id) for fedoraproject.org and
fedorahosted.org (fedora web sites).

Thank you, 

Dapid Candra
Comment 1 Clint Savage 2008-11-07 16:04:46 EST
removing myself from this bug
Comment 2 Ricky Zhou 2009-08-05 12:50:14 EDT
This is done for fedorahosted.org now, thanks to the Indonesian translation team.  If you'd like to help with getting the fedoraproject.org translation to 100%, take a look at http://fedoraproject.org/wiki/L10N/Join for info on how to get involved.
Comment 3 Ricky Zhou 2009-08-05 12:51:22 EDT
I'm sorry, I gave an outdated link.  http://docs.fedoraproject.org/translation-quick-start-guide/en_US/ is the right place for getting involved.
Comment 4 Kevin Raymond 2013-08-28 15:55:04 EDT
ID has been on the pipe for a long time now.
Please tell us if it doesn't work everywhere.

Note You need to log in before you can comment on or make changes to this bug.